
input,textarea, select {
	font-family:Arial;
	font-weight: normal;
	font-size:10pt;
	margin: 5px;
	color: #26356C;
}

.textarea{
height:80px;
}

input:hover, textarea:hover, select:hover{
	background-color: #E9E9E9;
}

legend{
	color:#000000;
	font-weight: bold;
	font-size: 10pt;
	font-family:Arial;
}

fieldset{
	border: 1px solid #ECECEC;
	padding: 10px 10px;
	color: #000000;
}

div#opcoes{
	width:100%;
}

div#opcoes p{
    text-align: center;
	vertical-align: middle;
}

div#info{
	width:600px;
}

div#info p{
    text-align: right;
	padding:0px;
	margin:5px 0px;
}


